(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     23507,        783]*)
(*NotebookOutlinePosition[     49777,       1644]*)
(*  CellTagsIndexPosition[     49733,       1640]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Title Style", "Title"],

Cell["Subtitle", "Subtitle"],

Cell["SectionFirst", "SectionFirst"],

Cell[CellGroupData[{

Cell["Section", "Section"],

Cell[CellGroupData[{

Cell["Subsection", "Subsection"],

Cell[CellGroupData[{

Cell["Subsubsection", "Subsubsection"],

Cell["This is a line of text.", "Text"],

Cell["This is a line of text in caption style", "Caption"],

Cell["\<\
The line below shows the input style and the cell label style, and \
the response shows the output style.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(243\ *\ 467\)], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \(113481\)], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell["\<\
The line below shows the input style, and the response shows the \
printed output style.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Print["\<Printed output style\>"]\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \("Printed output style"\)], "Print",
  CellLabel->"From In[2]:="]
}, Open  ]],

Cell["\<\
The line below shows the input style, and the response shows the \
error message style.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Print\)\([\)\("\<We left out the last bracket\>"\)\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(Syntax::"bktmcp" \(\(:\)\(\ \)\) 
      "Expression \"\!\(Print[\"We left out the last bracket\"\)\" has no \
closing \"\!\(\"]\"\)\".\!\(\"\"\)"\)], "Message",
  CellLabel->"From In[3]:="],

Cell[BoxData[
    StyleBox[
      ErrorBox[\(\(Print\)\([\)\("\<We left out the last bracket\>"\)\)],
      ShowStringCharacters->True]], "Message",
  CellLabel->"From In[3]:="]
}, Open  ]],

Cell["\<\
The next two lines show two equations in text form, with equation \
numbers supplied by the NumberedEquationStyle in the menu.\
\>", "Text"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)]],
  " + ",
  Cell[BoxData[
      \(TraditionalForm\`y\^2\)]],
  " =  ",
  Cell[BoxData[
      \(TraditionalForm\`z\^2\)]],
  " ."
}], "NumberedEquation",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox["f",
    FontSlant->"Italic"],
  StyleBox["(",
    FontSlant->"Plain"],
  StyleBox["x",
    FontSlant->"Italic"],
  StyleBox[") = ",
    FontSlant->"Plain"],
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{
            StyleBox["1",
              FontSize->12,
              FontSlant->"Plain"], 
            StyleBox[" ",
              FontSize->12,
              FontSlant->"Plain"], 
            StyleBox["+",
              FontSize->12,
              FontSlant->"Plain"], 
            StyleBox[" ",
              FontSize->12,
              FontSlant->"Plain"], 
            SuperscriptBox[
              StyleBox["x",
                FontSize->12], "2"]}], 
          RowBox[{
            StyleBox["1",
              FontSize->12,
              FontSlant->"Plain"], 
            StyleBox[" ",
              FontSize->12,
              FontSlant->"Plain"], 
            StyleBox["+",
              FontSize->12,
              FontSlant->"Plain"], 
            StyleBox[" ",
              FontSize->12,
              FontSlant->"Plain"], 
            SuperscriptBox[
              StyleBox["x",
                FontSize->12], "4"]}]], TraditionalForm]],
    FontSlant->"Italic"],
  StyleBox[".  ",
    FontSlant->"Italic"]
}], "NumberedEquation",
  TextAlignment->Center],

Cell["\<\
Now we make a graph, and use the NumberedFigure Option in the style \
list.\
\>", "Text"],

Cell[BoxData[
    \(\(Plot[Sin[x], {x, 0, 2\ \[Pi]}, 
        AxesLabel \[Rule] {"\<x\>", "\<sin(x)\>"}];\)\)], "Input",
  CellLabel->"In[4]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.294303 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 10 6 ]
[.01131 .01471 -12 -4.5 ]
[.01131 .01471 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -20 0 ]
[.02381 .64303 20 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01471 m
.03006 .01471 L
s
[(-1)] .01131 .01471 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04414 m
.02756 .04414 L
s
.02381 .07357 m
.02756 .07357 L
s
.02381 .103 m
.02756 .103 L
s
.02381 .13243 m
.02756 .13243 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(sin) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(L) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "NumberedFigure",
  CellLabel->"From In[4]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool001]oo`03001oogoo0?moo`=oo`004goo0`001Goo00<007ooOol0ogoo0goo000DOol00`00Oomo
o`04Ool00`00Oomoo`3oOol3Ool000aoo`D000=oo`03001oogoo00Aoo`03001oogoo0?moo`=oo`00
57oo00<007ooOol017oo0P00Zgoo2`00CGoo000DOol00`00Oomoo`04Ool00`00Oomoo`2WOol3000;
Ool40019Ool001=oo`8000Ioo`03001oogoo0:Aoo`<0019oo`03001oogoo04Ioo`0057oo00<007oo
Ool017oo00<007ooOol0XWoo0P005Woo00<007ooOol0AGoo000KOol00`00Oomoo`2QOol00`00Oomo
o`0GOol20015Ool001]oo`03001oogoo0:1oo`03001oogoo01Yoo`03001oogoo049oo`006goo00<0
07ooOol0Wgoo00<007ooOol077oo0P00@Woo000KOol2002OOol00`00Oomoo`0OOol00`00Oomoo`0o
Ool001]oo`03001oogoo09eoo`03001oogoo025oo`03001oogoo03ioo`006goo00<007ooOol0W7oo
00<007ooOol08goo00<007ooOol0?Goo000KOol00`00Oomoo`2KOol00`00Oomoo`0UOol00`00Oomo
o`0lOol001]oo`03001oogoo09Yoo`03001oogoo02Ioo`03001oogoo03aoo`006goo00<007ooOol0
VGoo00<007ooOol0:7oo00<007ooOol0>goo000KOol00`00Oomoo`2HOol00`00Oomoo`0ZOol00`00
Oomoo`0jOol001]oo`03001oogoo09Moo`03001oogoo02aoo`03001oogoo03Uoo`006goo0P00Ugoo
00<007ooOol0;Woo00<007ooOol0>7oo000KOol00`00Oomoo`2FOol00`00Oomoo`0_Ool00`00Oomo
o`0gOol001]oo`03001oogoo09Eoo`03001oogoo031oo`03001oogoo03Moo`006goo00<007ooOol0
U7oo00<007ooOol0<Woo00<007ooOol0=Woo000KOol00`00Oomoo`2COol00`00Oomoo`0dOol00`00
Oomoo`0eOol001]oo`03001oogoo09=oo`03001oogoo03Eoo`03001oogoo03Aoo`006goo00<007oo
Ool0TWoo00<007ooOol0=goo00<007ooOol0<goo000KOol2002BOol00`00Oomoo`0hOol00`00Oomo
o`0cOol001]oo`03001oogoo095oo`03001oogoo03Uoo`03001oogoo039oo`006goo00<007ooOol0
T7oo00<007ooOol0>goo00<007ooOol0<Goo000KOol00`00Oomoo`2?Ool00`00Oomoo`0lOol00`00
Oomoo`0aOol001]oo`03001oogoo08ioo`03001oogoo03ioo`03001oogoo031oo`006goo00<007oo
Ool0SWoo00<007ooOol0?goo00<007ooOol0;goo000KOol00`00Oomoo`2=Ool00`00Oomoo`10Ool0
0`00Oomoo`0_Ool001]oo`8008eoo`03001oogoo049oo`03001oogoo02ioo`006goo00<007ooOol0
S7oo00<007ooOol0@goo00<007ooOol0;Goo000KOol00`00Oomoo`2;Ool00`00Oomoo`14Ool00`00
Oomoo`0]Ool001]oo`03001oogoo08Yoo`03001oogoo04Ioo`03001oogoo02aoo`006goo00<007oo
Ool0RGoo00<007ooOol0B7oo00<007ooOol0:goo0008Ool20004Ool00`00Oomoo`02Ool30005Ool0
0`00Oomoo`29Ool00`00Oomoo`18Ool00`00Oomoo`0[Ool000Moo`04001oogoo0007Ool01@00Oomo
ogoo000017oo00<007ooOol0R7oo00<007ooOol0BWoo00<007ooOol0:Woo00050002Ool01000Oomo
o`002goo00<007ooOol00Woo00<007ooOol0Qgoo00<007ooOol0C7oo00<007ooOol0:Goo0007Ool0
1000Oomoo`002goo00<007ooOol00Woo0P00R7oo00<007ooOol0C7oo00<007ooOol0:Goo0007Ool0
1000Oomoo`001goo10001Goo00<007ooOol0QWoo00<007ooOol0CWoo00<007ooOol0:7oo0007Ool0
1000Oomoo`001goo00<007ooOol01Woo00<007ooOol0QWoo00<007ooOol0CWoo00<007ooOol0:7oo
0008Ool20008Ool50004Ool00`00Oomoo`25Ool00`00Oomoo`1@Ool00`00Oomoo`0WOol001]oo`03
001oogoo08Aoo`03001oogoo059oo`03001oogoo02Ioo`006goo00<007ooOol0Q7oo00<007ooOol0
DWoo00<007ooOol09Woo000KOol00`00Oomoo`23Ool00`00Oomoo`1DOol00`00Oomoo`0UOol001]o
o`8008Aoo`03001oogoo05Aoo`03001oogoo02Eoo`006goo00<007ooOol0PWoo00<007ooOol0EWoo
00<007ooOol097oo000KOol00`00Oomoo`22Ool00`00Oomoo`1FOol00`00Oomoo`0TOol001]oo`03
001oogoo085oo`03001oogoo05Qoo`03001oogoo02=oo`006goo00<007ooOol0PGoo00<007ooOol0
F7oo00<007ooOol08goo000KOol00`00Oomoo`20Ool00`00Oomoo`1JOol00`00Oomoo`0ROol001]o
o`03001oogoo07moo`03001oogoo05aoo`03001oogoo025oo`006goo0P00P7oo00<007ooOol0G7oo
00<007ooOol08Goo000KOol00`00Oomoo`1nOol00`00Oomoo`1NOol00`00Oomoo`0POol001]oo`03
001oogoo07ioo`03001oogoo05ioo`03001oogoo021oo`006goo00<007ooOol0OGoo00<007ooOol0
H7oo00<007ooOol07goo000KOol00`00Oomoo`1mOol00`00Oomoo`1POol00`00Oomoo`0OOol001]o
o`03001oogoo07aoo`03001oogoo069oo`03001oogoo01ioo`006goo00<007ooOol0O7oo00<007oo
Ool0HWoo00<007ooOol07Woo000KOol00`00Oomoo`1kOol00`00Oomoo`1TOol00`00Oomoo`0MOol0
01]oo`8007aoo`03001oogoo06Eoo`03001oogoo01aoo`006goo00<007ooOol0NWoo00<007ooOol0
IWoo00<007ooOol077oo000KOol00`00Oomoo`1jOol00`00Oomoo`1WOol00`00Oomoo`0KOol001]o
o`03001oogoo021oo`<0029oo`D0029oo`<000Yoo`03001oogoo01Moo`<0029oo`<002=oo`<000=o
o`03001oogoo01]oo`006goo00<007ooOol08Goo00<007ooOol08Woo00@007ooOol0025oo`05001o
ogooOol00009Ool00`00Oomoo`0HOol00`00Oomoo`0POol01@00Oomoogoo00008Goo00D007ooOomo
o`0000=oo`03001oogoo01Yoo`006goo00<007ooOol08Goo00<007ooOol08goo00<007ooOol09Goo
00<007ooOol01Woo00<007ooOol05Woo1@009Goo00<007ooOol07goo00D007ooOomoo`0000=oo`03
001oogoo01Yoo`006goo00<007ooOol08Goo00<007ooOol097oo00<007ooOol08Woo0P002Goo00<0
07ooOol05Woo00@007ooOol002Ioo`03001oogoo01moo`@000Eoo`03001oogoo01Uoo`006goo0P00
8Woo00<007ooOol08Goo00D007ooOomoo`0002Eoo`03001oogoo00Eoo`03001oogoo01Qoo`03001o
o`00029oo`@0029oo`03001oogoo00Ioo`03001oogoo01Uoo`006goo00<007ooOol087oo0P008goo
00D007ooOomoo`00025oo`05001oogooOol00007Ool00`00Oomoo`0IOol2000ROol00`00Oomoo`0T
Ool00`00Oomoo`06Ool00`00Oomoo`0HOol001]oo`03001oogoo025oo`03001oogoo029oo`<002=o
o`<000Moo`03001oogoo01]oo`03001oogoo021oo`D002=oo`8000Moo`03001oogoo01Moo`006goo
00<007ooOol0MWoo00<007ooOol0Kgoo00<007ooOol05goo000KOol00`00Oomoo`1eOol00`00Oomo
o`1aOol00`00Oomoo`0FOol001]oo`03001oogoo07Eoo`03001oogoo075oo`03001oogoo00eoo`80
0003Ool0000000Aoo`006goo00<007ooOol0M7oo00<007ooOol0Lgoo00<007ooOol03Goo00<007oo
00001Goo000EOooj000:Ool00`00Oomoo`04Ool001]oo`03001oogoo00Aoo`03001oogoo00Eoo`03
001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo009oo`04001oogoo0006Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
0`00Oomoo`08Ool00`00Ool00005Ool001]oo`8002=oo`03001oogoo02=oo`03001oogoo02=oo`03
001oogoo009oo`03001oogoo01ioo`03001oogoo02=oo`03001oogoo02=oo`03001oogoo01Ioo`80
0003Ool0000000Aoo`006goo0P00Lgoo00<007ooOol0SGoo000KOol00`00Ool0001bOol00`00Oomo
o`2=Ool001]oo`03001oo`00075oo`03001oogoo08ioo`006goo00@007ooOol0071oo`03001oogoo
08ioo`006goo00@007ooOol006moo`03001oogoo08moo`006goo0P000Woo00<007ooOol0K7oo00<0
07ooOol0Sgoo000KOol01@00Oomoogoo0000KGoo00<007ooOol0T7oo000KOol00`00Oomoo`02Ool0
0`00Oomoo`1ZOol00`00Oomoo`2@Ool001]oo`03001oogoo009oo`03001oogoo06Uoo`03001oogoo
095oo`006goo00<007ooOol00Woo00<007ooOol0J7oo00<007ooOol0TWoo000KOol00`00Oomoo`03
Ool00`00Oomoo`1WOol00`00Oomoo`2BOol001]oo`03001oogoo00=oo`03001oogoo06Ioo`03001o
ogoo09=oo`006goo0P001Goo00<007ooOol0IGoo00<007ooOol0Tgoo000KOol00`00Oomoo`04Ool0
0`00Oomoo`1TOol00`00Oomoo`2DOol001]oo`03001oogoo00Eoo`03001oogoo06=oo`03001oogoo
09Aoo`006goo00<007ooOol01Goo00<007ooOol0HWoo00<007ooOol0UGoo000KOol00`00Oomoo`06
Ool00`00Oomoo`1QOol00`00Oomoo`2EOol001]oo`03001oogoo00Ioo`03001oogoo061oo`03001o
ogoo09Ioo`006goo00<007ooOol01goo00<007ooOol0Ggoo00<007ooOol0UWoo000KOol20008Ool0
0`00Oomoo`1NOol00`00Oomoo`2GOol001]oo`03001oogoo00Qoo`03001oogoo05eoo`03001oogoo
09Moo`006goo00<007ooOol02Goo00<007ooOol0Fgoo00<007ooOol0V7oo000KOol00`00Oomoo`09
Ool00`00Oomoo`1JOol00`00Oomoo`2IOol001]oo`03001oogoo00Yoo`03001oogoo05Uoo`03001o
ogoo09Uoo`006goo00<007ooOol02Woo00<007ooOol0F7oo00<007ooOol0VWoo000KOol00`00Oomo
o`0;Ool00`00Oomoo`1GOol00`00Oomoo`2JOol001]oo`03001oogoo00aoo`03001oogoo05Eoo`03
001oogoo09]oo`006goo0P003Goo00<007ooOol0EGoo00<007ooOol0Vgoo000KOol00`00Oomoo`0=
Ool00`00Oomoo`1COol00`00Oomoo`2LOol001]oo`03001oogoo00eoo`03001oogoo05=oo`03001o
ogoo09aoo`006goo00<007ooOol03Woo00<007ooOol0DGoo00<007ooOol0WGoo000KOol00`00Oomo
o`0>Ool00`00Oomoo`1@Ool00`00Oomoo`2NOol000Qoo`8000Aoo`03001oogoo009oo`<000Eoo`03
001oogoo00moo`03001oogoo04moo`03001oogoo09ioo`001goo00@007ooOol000Moo`05001oogoo
Ool00004Ool00`00Oomoo`0@Ool00`00Oomoo`1=Ool00`00Oomoo`2OOol000Moo`04001oogoo000;
Ool00`00Oomoo`02Ool2000AOol00`00Oomoo`1=Ool00`00Oomoo`2OOol000Moo`04001oogoo000;
Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomoo`1;Ool00`00Oomoo`2POol000Moo`04001o
ogoo0007Ool40005Ool00`00Oomoo`0AOol00`00Oomoo`1;Ool00`00Oomoo`2POol000Moo`04001o
ogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Oomoo`19Ool00`00Oomoo`2QOol000Qo
o`8000Qoo`D000Aoo`03001oogoo01=oo`03001oogoo04Moo`03001oogoo0:9oo`006goo00<007oo
Ool04goo00<007ooOol0Agoo00<007ooOol0XWoo000KOol00`00Oomoo`0DOol00`00Oomoo`15Ool0
0`00Oomoo`2SOol001]oo`8001Ioo`03001oogoo04=oo`03001oogoo0:Aoo`006goo00<007ooOol0
5Goo00<007ooOol0@goo00<007ooOol0Y7oo000KOol00`00Oomoo`0FOol00`00Oomoo`11Ool00`00
Oomoo`2UOol001]oo`03001oogoo01Moo`03001oogoo041oo`03001oogoo0:Eoo`006goo00<007oo
Ool05goo00<007ooOol0?goo00<007ooOol0YWoo000KOol00`00Oomoo`0HOol00`00Oomoo`0mOol0
0`00Oomoo`2WOol001]oo`03001oogoo01Uoo`03001oogoo03aoo`03001oogoo0:Moo`006goo00<0
07ooOol06Goo00<007ooOol0>goo00<007ooOol0Z7oo000KOol2000KOol00`00Oomoo`0iOol00`00
Oomoo`2YOol001]oo`03001oogoo01]oo`03001oogoo03Qoo`03001oogoo0:Uoo`006goo00<007oo
Ool06goo00<007ooOol0=goo00<007ooOol0ZWoo000KOol00`00Oomoo`0LOol00`00Oomoo`0eOol0
0`00Oomoo`2[Ool001]oo`03001oogoo01eoo`03001oogoo03=oo`03001oogoo0:aoo`006goo00<0
07ooOol07Woo00<007ooOol0<Goo00<007ooOol0[Goo000KOol00`00Oomoo`0OOol00`00Oomoo`0_
Ool00`00Oomoo`2^Ool001]oo`80025oo`03001oogoo02ioo`03001oogoo0:ioo`006goo00<007oo
Ool087oo00<007ooOol0;Goo00<007ooOol0[goo000KOol00`00Oomoo`0QOol00`00Oomoo`0[Ool0
0`00Oomoo`2`Ool001]oo`03001oogoo029oo`03001oogoo02Uoo`03001oogoo0;5oo`006goo00<0
07ooOol08goo00<007ooOol09goo00<007ooOol0/Woo000KOol00`00Oomoo`0TOol2000UOol2002e
Ool001]oo`03001oogoo02Ioo`03001oogoo025oo`03001oogoo0;Eoo`006goo0P00:7oo00<007oo
Ool07goo00<007ooOol0]Woo000KOol00`00Oomoo`0XOol00`00Oomoo`0MOol00`00Oomoo`2gOol0
01]oo`03001oogoo02Uoo`8001]oo`800;Yoo`006goo00<007ooOol0:goo00<007ooOol05Woo0P00
_7oo000KOol00`00Oomoo`0/Ool2000EOol00`00Oomoo`2lOol001=oo`<000Eoo`03001oogoo02io
o`<0011oo`800;moo`0057oo00<007ooOol017oo00<007ooOol0<Goo00<007ooOol02goo0P00`Goo
000DOol00`00Oomoo`04Ool00`00Oomoo`0bOol30007Ool30033Ool001Aoo`03001oogoo00Aoo`80
03Ioo`L00<Ioo`0057oo00<007ooOol017oo00<007ooOol0ogoo0goo000COol20006Ool00`00Oomo
o`3oOol3Ool001Aoo`03001oogoo00Aoo`03001oogoo0?moo`=oo`00ogoo8Goo003oOolQOol00?mo
ob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001moo`03001oogoo00Io
o`03001oogoo0?Eoo`007Woo00<007ooOol027oo00<007ooOol0m7oo0009Ool40002Ool500001Goo
00000000Ool00P000Woo00@007ooOomoo`800003Ool0000000Aoo`03001oogoo0?=oo`003Goo00D0
07ooOomoo`0000Aoo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Ool00005Ool00`00Oomoo`3c
Ool000Yoo`<000Aoo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`3cOol000Uoo`03001oogoo00Eoo`03001oogoo009oo`04001oogoo0003Ool00`00
Oomoo`02Ool00`00Ool00005Ool00`00Oomoo`3cOol000Yoo`@00004Ool000000003Ool40005Ool0
0`00Oomoo`0200000goo00000003Ool00`00Oomoo`3dOol001moo`03001oogoo00Ioo`03001oogoo
0?Eoo`004Goo00<007ooOol0ogoo3Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.716907, -1.08592, \
0.0264337, 0.0136143}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowSize->{651, 686},
WindowMargins->{{4, Automatic}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.
Make modifications to any definition using commands in the Format menu.\
\>", 
    "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellLabel->False,
    ImageSize->{200, 200},
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{18, 30}, {4, 20}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CellFrameMargins->9,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    TextAlignment->Center,
    LineSpacing->{0.95, 0},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{18, 30}, {4, 0}},
    CellFrameMargins->4,
    FontSize->30]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{18, 30}, {0, 10}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    TextAlignment->Center,
    LineSpacing->{1, 0},
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->24,
    FontWeight->"Bold",
    FontSlant->"Plain"],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{18, 30}, {0, 10}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionFirst"],
    CellFrame->{{0, 0}, {0, 3}},
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{18, 30}, {4, 30}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameMargins->3,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["SectionFirst", "Printout"],
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 3}},
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{18, 30}, {4, 30}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Printout"],
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{18, 30}, {4, 20}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Printout"],
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{18, 30}, {4, 12}},
    CellGroupingRules->{"SectionGrouping", 60},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    CounterIncrements->"Subsubsection",
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{18, 10}, {Inherited, 6}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{18, 30}, {Inherited, 4}},
    LineSpacing->{1, 3},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{55, 50}, {5, 5}},
    PageBreakAbove->False,
    Hyphenation->True,
    FontSize->10],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{55, 55}, {5, 2}},
    FontSize->8]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{55, 10}, {5, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{55, 55}, {0, 10}},
    ShowCellLabel->False,
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{55, 10}, {8, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelPositioning->Left,
    CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{55, 55}, {10, 10}},
    ShowCellLabel->False,
    FontSize->9.5]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellDingbat->"\[LongDash]",
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontSize->12,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontColor->RGBColor[1, 0, 0],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False,
    "StrikeThrough"->False,
    "Masked"->False,
    "CompatibilityType"->0,
    "RotationAngle"->0}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{55, 55}, {0, 3}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{26, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Left,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, 72}, {2, 10}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{55, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{55, 55}, {0, 15}},
    ImageSize->{0.0625, 0.0625},
    ImageMargins->{{35, Inherited}, {Inherited, 0}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    CellMargins->{{9, Inherited}, {Inherited, Inherited}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->10,
    FontSlant->"Oblique"],
  
  Cell[StyleData["CellLabel", "Printout"],
    CellMargins->{{0, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{45, Inherited}, {2, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{36, Inherited}, {2, 30}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Address"],
    CellMargins->{{45, Inherited}, {2, 2}},
    CellGroupingRules->{"TitleGrouping", 30},
    PageBreakBelow->False,
    LineSpacing->{1, 1},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontSize->12,
    FontSlant->"Italic"],
  
  Cell[StyleData["Address", "Printout"],
    CellMargins->{{36, Inherited}, {2, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Abstract"],
    CellMargins->{{45, 75}, {Inherited, 30}},
    Hyphenation->True,
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Abstract", "Printout"],
    CellMargins->{{36, 67}, {Inherited, 50}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Reference"],
    CellMargins->{{18, 40}, {2, 2}},
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Reference", "Printout"],
    CellMargins->{{18, 40}, {Inherited, 0}},
    FontSize->8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{55, 10}, {0, 10}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False,
    "StrikeThrough"->False,
    "Masked"->False,
    "CompatibilityType"->0,
    "RotationAngle"->0}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{55, 55}, {0, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{55, 145}, {2, 10}},
    CellHorizontalScrolling->True,
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}], FontWeight -> "Bold"], None}},
    CounterIncrements->"NumberedFigure",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{55, 145}, {2, 10}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}], FontWeight -> "Bold"], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Printout"],
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{55, 10}, {2, 10}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{55, 10}, {2, 10}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{18, 10}, {Inherited, 6}},
    LanguageCategory->"Formula",
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{18, 30}, {Inherited, 4}},
    FontSize->9.5]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }],
MacintoshSystemPageSetup->"\<\
00<0004/0B`000002n88o?moogl<H`Ue0fL5:0?l0080004/0B`000000]P2:001
0000I00000000`<300000BL?00400@00000000000000mf0801T1T00000000000
00000000000000=;jI00000000800000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 28, 0, 78, "Title"],
Cell[1770, 53, 28, 0, 39, "Subtitle"],
Cell[1801, 55, 36, 0, 63, "SectionFirst"],

Cell[CellGroupData[{
Cell[1862, 59, 26, 0, 68, "Section"],

Cell[CellGroupData[{
Cell[1913, 63, 32, 0, 42, "Subsection"],

Cell[CellGroupData[{
Cell[1970, 67, 38, 0, 34, "Subsubsection"],
Cell[2011, 69, 39, 0, 24, "Text"],
Cell[2053, 71, 58, 0, 23, "Caption"],
Cell[2114, 73, 129, 3, 24, "Text"],

Cell[CellGroupData[{
Cell[2268, 80, 68, 2, 28, "Input"],
Cell[2339, 84, 64, 2, 27, "Output"]
}, Open  ]],
Cell[2418, 89, 112, 3, 24, "Text"],

Cell[CellGroupData[{
Cell[2555, 96, 90, 2, 28, "Input"],
Cell[2648, 100, 84, 2, 22, "Print"]
}, Open  ]],
Cell[2747, 105, 111, 3, 24, "Text"],

Cell[CellGroupData[{
Cell[2883, 112, 113, 2, 28, "Input"],
Cell[2999, 116, 209, 4, 37, "Message"],
Cell[3211, 122, 177, 4, 22, "Message"]
}, Open  ]],
Cell[3403, 129, 150, 3, 38, "Text"],
Cell[3556, 134, 243, 11, 25, "NumberedEquation"],
Cell[3802, 147, 1323, 48, 33, "NumberedEquation"],
Cell[5128, 197, 99, 3, 24, "Text"],
Cell[5230, 202, 144, 3, 28, "Input"],
Cell[5377, 207, 18078, 570, 225, 7209, 431, "GraphicsData", "PostScript", \
"NumberedFigure"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

